/* Booking horisontal stylesheet */
/**/
.bronForm.horisontal { position:relative }
.bronForm.horisontal .roomBlock { margin:0;padding:0; }
.bronForm.horisontal .roomBlock:first-child { border:0; }
.bronForm.horisontal label { display:block;float:none;width:100%; }
.bronForm.horisontal .adultsChildren { float:left;margin-right:10px }
.bronForm.horisontal .adultsChildren label { float:left;margin:0 5px 0 0;width:auto;min-width:0; }